__gnu_pbds::detail::default_hash_fn< Key >(3)

NAME
__gnu_pbds::detail::default_hash_fn< Key > -

SYNOPSIS

  Public Types
typedef std::tr1::hash< Key > type

Detailed Description

  template<typename Key>struct __gnu_pbds::detail::default_hash_fn< Key >
Primary template, default_hash_fn.

Definition at line 59 of file standard_policies.hpp.

Member Typedef Documentation

  template<typename Key> typedef std::tr1::hash<Key> __gnu_pbds::detail::default_hash_fn< Key >::type

Dispatched type.

Definition at line 62 of file standard_policies.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.